/*
 * ==================================
 * 1. BASE
 * ==================================
 */

body {
  background-color: #F6F6F6;
}

button {
  cursor: pointer;
  border-radius: 1px;
}

a {
  color: currentColor;
}

a:hover,
a:focus {
  color: #E55000;
}

.has-overlay {
  overflow: hidden;
}

/*
 * ==================================
 * 2. OVERRIDES
 * ==================================
 */

.ln-c-text-input {
    min-height: 50px;
    padding-top: calc(.5rem - 1px);
    padding-bottom: calc(.5rem - 1px);
}

.ln-c-text-input:focus {
    border-color: #4C4C4C;
    border-width: 2px;
    padding-top: calc(.5rem - 2px);
    padding-bottom: calc(.5rem - 2px);
}

@media(min-width: 460px) {
    .ln-o-site-wrap--padding\@xs {
        max-width: 72rem;
        padding-left: 1rem;
        padding-right: 1rem;
    }
}

.ln-c-form-option--checkbox {
}

/*
 * ==================================
 * 3. OBJECTS
 * ==================================
 */

.o-form {
    text-align: left;
    margin: 0 auto;
    max-width: 700px;
}


/*
 * 2.5 PANEL
 * ----------------------------------
 */

@media(min-width: 460px) {
    .o-input-combo__field {
        padding-right: 1rem;
    }
}

/*
 * ==================================
 * 4. COMPONENTS
 * ==================================
 */

/*
 * 4.1 ACCORDION
 * ----------------------------------
 */

.ln-c-foldable__title {
  color: #0C0C0C;
  font-weight: 500;
}

.ln-c-foldable.is-open .ln-c-foldable__title {
  color: #E55000;
  font-weight: 700;
}

.ln-c-foldable--bordered {
  border-color: #8E8E8E;
}

.ln-c-foldable--bordered:first-child {
  border-top-style: none;
}

/*
 * 4.2 FOOTER
 * ----------------------------------
 */

.c-footer {
  background-color: #4c4c4c;
  color: #fff;
  padding-top: 1rem;
  padding-bottom: 1rem;
  text-align: center;
}

.c-footer__link {
  font-weight: 700;
  text-decoration: none;
}

.c-footer__link-list {
  max-width: 876px;
  margin: 0 auto;
  padding: 0 1rem 1rem;
}

@media(min-width: 460px) {
    .c-footer__link-list .ln-o-grid__item {
      text-align: center;
    }
}

/*
 * 4.3 HEADER
 * ----------------------------------
 */

/* 4.3.1 Header */

@media (max-width: 819px) {
  .ln-c-header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    font-weight: 500;
    color: #0c0c0c;
  }

  .ln-c-header::before {
    position: absolute;
    top: 50px;
    left: 0;
    bottom: 0;
    z-index: 2;
    width: 380px;
    max-width: 100%;
    background: #fff;
    -ms-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    content: ' ';
  }

  .ln-c-header.is-open {
    z-index: 2;
    height: calc(100vh + 50px);
    overflow: auto;
  }

  .ln-c-header.is-open::before {
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    transition: transform 0.2s;
  }
}

.ln-c-header {
    line-height: 1.25;
    font-family: MaryAnn, "Trebuchet MS", sans-serif;
    font-weight: 500;
    font-size: 1.5rem;
}

@media (min-width: 460px) {
  .ln-c-header {
    font-size: 1.125rem;
  }
}

@media (min-width: 1400px) {
  .ln-c-header {
    font-size: 1rem;
  }
}

@media (min-width: 720px) {
  .ln-c-header {
    font-size: 0.9rem;
  }
}

.ln-c-header__toggle {
  position: relative;
  z-index: 4;
  width: 50px;
  height: 50px;
  float: left;
  line-height: inherit;
  background: transparent;
}

.ln-c-header__toggle-overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  cursor: pointer;
  background: rgba(12, 12, 12, 0.8);
  opacity: 0;
  -ms-transform: scale(0);
  transform: scale(0);
}

.ln-c-header.is-open .ln-c-header__toggle-overlay {
  opacity: 1;
  -ms-transform: scale(1);
  transform: scale(1);
  transition: opacity 0.2s;
}

@media (min-width: 820px) {
  .ln-c-header__toggle-overlay,
  .ln-c-header__toggle {
    display: none;
  }
}

.ln-c-header__inner {
  position: relative;
}

/* 4.3.2 Main content */

.ln-c-main-content {
  position: relative;
}

@media (max-width: 819px) {
  .ln-c-main-content {
    padding-top: 50px;
  }
}

/* 4.3.3 Navigation toggle */

.ln-c-navigation-toggle__item,
.ln-c-navigation-toggle__item::before,
.ln-c-navigation-toggle__item::after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 24px;
  height: 3px;
  margin-top: -1.5px;
  margin-left: -12px;
  background: #0c0c0c;
  transition: all 0.2s;
  content: ' ';
}

.ln-c-navigation-toggle__item::before {
  -ms-transform: translateY(-6px);
  transform: translateY(-6px);
}

.ln-c-navigation-toggle__item::after {
  -ms-transform: translateY(6px);
  transform: translateY(6px);
}

.ln-c-header.is-open .ln-c-navigation-toggle__item {
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background: transparent;
}

.ln-c-header.is-open .ln-c-navigation-toggle__item::before {
  -ms-transform: translateY(0);
  transform: translateY(0);
}

.ln-c-header.is-open .ln-c-navigation-toggle__item::after {
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}

/* 4.3.4 Navigation wrapper */

.ln-c-navigation-wrapper::before {
  display: table;
  clear: both;
  content: ' ';
}

@media (max-width: 819px) {
  .ln-c-navigation-wrapper {
    margin-left: -1rem;
  }
}

@media (min-width: 820px) {
  .ln-c-navigation-wrapper {
    background-color: #fff;
    background-image: repeating-linear-gradient(#fff 0, #fff 89px, #8e8e8e 89px, #8e8e8e 90px);
    line-height: 90px;
  }
}

@media all and (min-width: 820px) and (min-width: 0\0) and (min-resolution: 0.001dpcm) {
  .ln-c-navigation-wrapper {
    border-bottom: 1px solid #8e8e8e;
  }
}

@media (max-width: 819px) {
  .ln-c-navigation-wrapper__inner {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    width: 380px;
    max-width: 100%;
    clear: left;
  }
}

.ln-c-navigation-wrapper__title {
  position: relative;
  z-index: 1;
  margin-bottom: 0;
  padding-right: 1rem;
  white-space: nowrap;
  color: #f06c00;
  line-height: 1.25;
  font-family: MaryAnn, "Trebuchet MS", sans-serif;
  font-weight: 500;
  font-size: 2rem;
}

@media (min-width: 460px) {
  .ln-c-navigation-wrapper__title {
    font-size: 1.75rem;
  }
}

@media (min-width: 1400px) {
  .ln-c-navigation-wrapper__title {
    font-size: 1.6rem;
  }
}

@media (min-width: 720px) {
  .ln-c-navigation-wrapper__title {
    font-size: 1.4rem;
  }
}

@media (min-width: 1200px) {
  .ln-c-navigation-wrapper__title {
    padding-right: 2rem;
  }
}

@media (max-width: 819px) {
  .ln-c-navigation-wrapper__title {
    text-indent: 0.5rem;
    line-height: 50px;
    background: #fff;
    background-color: #fff;
    background-image: repeating-linear-gradient(#fff 0, #fff 49px, #8e8e8e 49px, #8e8e8e 50px);
  }

  .ln-c-navigation-wrapper__title--subtitle {
    display: none;
  }
}

@media all and (max-width: 819px) and (min-width: 0\0) and (min-resolution: 0.001dpcm) {
  .ln-c-navigation-wrapper__title {
    border-bottom: 1px solid #8e8e8e;
  }
}

@media (min-width: 820px) {
  .ln-c-navigation-wrapper__title {
    float: left;
    line-height: 90px;
  }

  .ln-c-navigation-wrapper__title--subtitle {
    margin-left: 0.5rem;
  }
}

@media (min-width: 850px) {
    .c-little-title {
        display: none;
    }
    .c-big-title {
        width: 500px;
    }
}

@media (max-width: 849px) {
    .c-little-title {
        width: 130px;
    }
    .c-big-title {
        display: none;
    }
}

/* 4.3.5 Navigation */

.ln-c-navigation {
  margin: 0 1rem 0 0;
  list-style: none;
  font-family: MaryAnn, "Trebuchet MS", sans-serif;
}

@media (max-width: 819px) {
  .ln-c-navigation {
    position: relative;
    z-index: 2;
    -ms-flex: 1 100%;
    flex: 1 100%;
    -ms-flex-order: 1;
    order: 1;
    background: #fff;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -ms-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
  }
}

@media (max-width: 459px) {
  .ln-c-navigation {
    width: 100%;
  }
}

@media (max-width: 819px) {
  .ln-c-header.is-open .ln-c-navigation {
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
    transition: transform 0.2s;
  }
}

@media (min-width: 820px) {
  .ln-c-navigation {
    float: right;
  }

  .ln-c-navigation__item {
    float: left;
  }

  .ln-c-navigation__item + .ln-c-navigation__item {
    margin-left: 1rem;
  }
}

.ln-c-navigation__link {
  position: relative;
  display: block;
  text-decoration: none;
  font-weight: 700;
}

@media (min-width: 820px) {
  .ln-c-navigation__link {
    padding: 0 0.5rem;
  }
}

@media (max-width: 819px) {
  .ln-c-navigation__link {
    padding: 10px 1.5rem;
  }
}

.ln-c-navigation__link:hover,
.ln-c-navigation__link:focus {
  color: #E55000;
  outline: none;
}

.ln-c-navigation__link.is-active::before,
.ln-c-navigation__link:hover::before,
.ln-c-navigation__link:focus::before {
  opacity: 1;
}

/*
 * 4.4 ICON
 * ----------------------------------
 */

.ln-c-icon {
  fill: inherit;
  stroke: inherit;
}

.c-icon--logo-argos {
  height: 65px;
  width: 75px;
}

.c-icon--logo-afs {
  height: 65px;
  width: 117px;
}

.c-icon--logo-gol {
  height: 49px;
  width: 116px;
}

.c-icon--logo-bank {
  height: 35px;
  width: 160px;
}

.c-icon--logo-habitat {
  height: 25px;
  width: 109px;
}

.c-icon--logo-tu {
  height: 42px;
  width: 50px;
}

.c-icon--logo-nectar {
    height: 65px;
    width: 75px;
}

/*
 * 4.5 PANEL
 * ----------------------------------
 */

.c-panel {
  background-color: #fff;
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
  padding: 3rem;
}

/*
 * 4.6 SUCCESS-INDICATOR
 * ----------------------------------
 */

.c-success-indicator {
    display: inline-block;
    border: 2px solid currentColor;
    border-radius: 2.5em;
    width: 2.5em;
    line-height: calc(2.5em - 2px);
    color: #2aa742;
    height: 2.5em;
    text-align: center;
}

.c-success-indicator__icon {
    fill: currentColor;
}

/*
 * 4.7 SELECTION-ITEM
 * ----------------------------------
 */

.c-selection-item {
  border: 1px solid #8e8e8e;
  padding: 0.5rem;
  width: 100%;
}

.c-selection-item.is-active {
  border-color: #f06c00;
  border-color: var(--color-orange);
}

.c-selection-item__label {
  height: 100%;
  width: 100%;
  position: relative;
}

.c-selection-item__label::before {
  top: calc(50% - 12px);
}

@media (min-width: 460px) {
  .c-selection-item__label {
    padding-left: 0;
    padding-bottom: calc(24px + .5rem);
  }

  .c-selection-item__label::before {
    left: calc(50% - 12px);
    bottom: 0;
    top: auto;
  }
}

.c-button-container {
    text-align: center;
}

.c-button-min-width {
    min-width: 240px;
}

.c-selection-item__container {
    height: 4rem;
    display: table;
    width: 100%;
    margin-bottom: 0.5rem;
}

.c-selection-item__icon {
    display: table-cell;
    vertical-align: middle;
}

.c-font-bold {
    font-weight: bold;
}

.c-mary-ann {
    font-family: MaryAnn,"Trebuchet MS",sans-serif;
}

.c-mary-ann-bold {
    font-family: MaryAnn,"Trebuchet MS",sans-serif;
    font-weight: bold;
}

.c-checkbox-center {
    padding: 0.5rem;
    padding-left: calc(15px + 1rem);
}

/* Error page */
.maxwidth-800 {
    max-width: 800px;
}
